.header  .navbar-main-menu>li.current-menu-parent>a, .header  .navbar-main-menu>li.current-menu-parent>span, .header  .navbar-main-menu>li.current-menu-ancestor>a, .header  .navbar-main-menu>li.current-menu-ancestor>span, .header  .navbar-main-menu>li.current-menu-item>a, .header  .navbar-main-menu>li.current-menu-item>span, .header  .navbar-main-menu>li.current_page_item>a, .header  .navbar-main-menu>li.current_page_item>span, .header  .navbar-main-menu>li:hover>a, .header  .navbar-main-menu>li:hover>span {background: inherit; color: inherit;}
.header .menu-item-has-children .icon-toggle {display: none;}



/*home page banner css start here*/
.home-banner-title span {color: var( --e-global-color-92c3945 ) !important;}
.home-banner-title {max-width: 500px;}
.mx-auto {margin-left: auto; margin-right: auto;}


@media (min-width:1200px) {
	.home-about-sec-img img {max-width: unset;}
}